export type CarrierCredentials = {
    username: string;
    password: string;
    clientNumber: string;
};
export type CustomersCredentialsResponse = {
    data: {
        attributes: {
            credentials: {
                data: {
                    attributes: {
                        password: string;
                        username: string;
                        clientNumber: string;
                        carriers: {
                            data: {
                                attributes: {
                                    carrierID: string;
                                };
                            }[];
                        };
                    };
                }[];
            };
        };
    }[];
    meta: {
        pagination: {
            total: number;
        };
    };
};
//# sourceMappingURL=types.d.ts.map